<%@ taglib uri="http://java.sun.com/jsp/jstl/core" prefix="c"%>
<%@ taglib uri="http://java.sun.com/jsp/jstl/fmt" prefix="fmt"%>
<%@ taglib uri="http://java.sun.com/jsp/jstl/functions" prefix="fn"%>
<%
response.setHeader("PRAGMA", "no-cache");
response.setHeader("CACHE_CONTROL", "no-cache,no-store, must-revalidate");
response.setDateHeader("EXPIRES", 0);
response.addHeader("Cache-Control", "post-check=0, pre-check=0");
response.setHeader("Expires", "Fri, 1 December 1989 12:00:00 GMT");
response.setHeader("Strict-Transport-Security", "max-age=31536000");
%>
<fmt:setLocale value="en_GB" scope="request"/>